cURL
curl --request GET \ --url https://api.scrunchai.com/v1/brands/{brand_id}/competitors \ --header 'Authorization: Bearer <token>'
{ "total": 123, "items": [ { "id": 123, "name": "<string>", "alternative_names": [], "websites": [] } ], "offset": 0, "limit": 123, "metadata": { "aggregation_granularity": "daily", "period_count": 123, "start_date": "2023-11-07T05:31:56Z", "end_date": "2023-11-07T05:31:56Z", "top_domains": { "domains": [ { "domain": "<string>", "domain_owner": "<string>", "observation_count": 123 } ], "grand_total": 123, "owner_totals": {}, "owner_time_series": [ { "time_bucket": "<string>", "brand": 123, "competitor": 123, "other": 123 } ] } } }
List competitors for a brand
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
x >= 1
x >= 0
Successful Response
Show child attributes
Was this page helpful?